{
  "name": "pixelbattle",
  "version": "1.0.0",
  "description": "Self-hosted pixelbattle written in NodeJS",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js",
    "dev": "nodemon index.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.foxarmy.org/leca/pixelbattle"
  },
  "keywords": [
    "pixelbattle",
    "selfhosted"
  ],
  "author": "leca",
  "license": "GPL-3.0-or-later",
  "dependencies": {
    "express": "^4.18.2",
    "nodemon": "^3.0.1",
    "ws": "^8.13.0"
  }
}
